<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, viewport-fit=cover, user-scalable=no, shrink-to-fit=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, minimal-ui"
    />

    <title>Musers</title>
    <meta
      property="og:description"
      content="Подбор концертов и компании на концерт"
    />
    <link rel="icon" type="image/ico" href="/static/img/favicon/favicon.ico" />
    <link rel="icon" type="image/png" href="/static/img/favicon/favicon.png" />
    <link rel="apple-touch-icon" href="/static/img/favicon/favicon.png" />
    <link rel=”mask-icon” href=”/static/img/favicon/favicon.svg” />
    <link rel="shortcut icon" href="/static/img/favicon/favicon.png" />
  </head>
  <body>
    <div id="app"></div>
  </body>
</html>
